<?php
//POST发表回复
    function postHf($content,$id,$wapid,$gro,$toid,$l){
	    if($l==''||$l==NULL){
		    $l='100000';
			}
	    $time = date("Y-m-d");
	    $sql  = "INSERT INTO bbscomm(htext,userid,touserid,gro,siteid,time)VALUE 
		('{$content}','{$id}','{$toid}','{$gro}','{$wapid}','{$time}')";
	    $article = mysql_query($sql);
        if($article && mysql_affected_rows()>0){
	    $html = 1;
	    }else{
	    $html = 0;
	        }
			//$text = mb_substr($html,0,$l,"UTF-8");
			return $html;
	    }
		?>